sqop-validate-userid(1)

NAME
sqop-validate-userid - Validate a User ID in an OpenPGP Certificate

SYNOPSIS
sqop validate-userid [--addr-spec-only] [--debug] [--validate-at] [-h|--help] <USERID> <CERTS>

DESCRIPTION
Validate a User ID in an OpenPGP Certificate

OPTIONS

--addr-spec-only
    Treat USERID as an e-mail address, and matched only against the e-mail address part of each correctly bound User ID

--debug
    Emit verbose output for debugging

--validate-at <VALIDATE_AT>
    Evaluate the validity of the User ID at the specified time, not at the current time

-h, --help
    Print help

<USERID>
    The User ID to validate

<CERTS>
    Authority OpenPGP certificates, i.e. trust roots